<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
  <title>Demo: Bootstrap / npm / webpack</title>
</head>

<body>
<div class="container py-4 px-3 mx-auto">
  <form action="#" class="row my-2">
    <div class="form-floating my-2">
      <input type="number" id="person-id" class="form-control" placeholder="dummy">
      <label for="person-id">ID</label>
    </div>
    <div class="form-floating my-2">
      <input type="text" id="person-name" class="form-control" placeholder="dummy">
      <label for="person-name">Name</label>
    </div>
    <div class="form-floating my-2">
      <input type="text" id="parent-id" class="form-control" placeholder="dummy">
      <label for="parent-id">Parent ID</label>
    </div>

    <div >
      <button class="btn btn-primary" id="add-button">Add</button>
      <button class="btn btn-primary" id="get-button">Get</button>
      <button class="btn btn-secondary" id="parent-button">Get Parent</button>
    </div>
  </form>
  <div class="row text-bg-secondary" id="output"></div>

</div>
</body>
</html>
